Subject: ncurses or termcap
From: [email-masked] (Hal Deadman)

24 Sep 1998 23:10:20 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I have a Word Star like editor that I would like to compile in the gnu-win32 environment. Everything compiles but I need a curses or a termcap library to link to. Is there such a library in the B19 release? 

Am I foolish to try to compile an editor that I love but didn't write and don't know much about? It compiles on all the versions of unix I have encountered and it used to work on MS-DOS but I need either termcap or curses. 

I am getting the following undefined symbols when I try to use curses: tigetstr, setupterm, tigetflag, tparm, tputs, tigetnum.

I get the following undefined symbols when I try to use termcap: tgetent, tgetflag, tgetstr, tgoto, tputs, tgetnum. 

Thanks, Hal

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".